@charset "UTF-8";
a img { 
    border: none;
}
#mainContent {
    background:#F1FBFF;  /* 20120807 変更　swingingbits*/
}
#contentsArea {
    float:none;
    width: 100%;
    border: none;
    background:#FFFFFF;
}
.container{
    width: 100% !important;
}
.header{
    margin: auto;
}
#slideshow{
    max-height: 500px;
    overflow: hidden;
    background-color: #eee;
}
#slideshow .in{
    padding-bottom: 39%;
}
#slideshow img{
    display: block;
    margin: auto;
    width: 100%;
    height: auto;
}
#cont3{
    overflow: hidden;
    zoom:1;
    width: 940px;
    padding: 30px 20px;
    margin: auto;
    text-align: center;
}
#cont3 div{
    float: left;
    width: 33%;
}
#cont3 div img{
    display: block;
    margin:10px auto 0;
}
#cont3 div a{
    text-decoration: none;
    color: #555;
    font-size: 13px;
}
#cont3 div p{
    text-align: left;
    padding: 0;
    font-size: 14px;
    color: #555;
    margin: 0 30px;
}
#cont3 div b{
    font-weight: normal;
    display: block;
    font-size: 20px;
    color: #555;
    margin: 0 0 20px;
}
/* news===== */
#news_area{
    background: #EEEEEE;
    padding: 30px 0;
}
#news_area .in{
    overflow: hidden;
    zoom:1;
    width: 940px;
    padding: 0 20px;
    margin: auto;
}
#news_area .left_area{
    float: left;
    width: 620px;
}
#news_area .right_area{
    float: right;
    width: 320px;
}
#news_area .right_area div{
    margin-top:10px;
    margin-bottom:20px;
}
p.title {
    text-align: center;
    font-size: 24px;
    color: #394C5F;
}
table.news {
    border-collapse:collapse;
    border-spacing:0;
}
td.date {
    font-size:15px;
    color:#555;
    line-height:1.4;
    padding:0.5em 1em 0.1em 0;
    vertical-align:baseline;
}
td.title {
    font-size:15px;
    color:#333;
    text-align: left;
    line-height:1.4;
    padding:0.5em 1em 0.1em 0;
}
.newsLink {
    padding:20px 0 0 0;
    font-size:14px;
    line-height:1;
}
/* end news===== */
#zen{
    width: 100%;
    background: black;
    text-align: center;
    padding: 30px 0;
}
#zen a{
    color: white;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
}
#zen img{
    display: block;
    margin:0 auto 15px;
}


/* sample_movie====== */

#sample_movie{
    background: #F9F9F9;
    padding: 30px 0;
}
#sample_movie .in{
    overflow: hidden;
    zoom:1;
    width: 940px;
    padding: 0 20px;
    margin: auto;

}
.linkBox1 {
    float:left;
    width:270px;
    border: solid 1px #CCCCCC;
    overflow: hidden;
    zoom:1;
    height: 88px;
    padding:20px 20px 20px 10px;
    margin-right: 17px;
    background: white;
}
.linkBox1 + .linkBox1 + .linkBox1{
    padding-left: 20px;
    width:260px;
    margin: 0;
}
.linkBox1 .pic{
    float: left;
}
.linkBox1 .right_area{
    float: right;
    width: 125px;
}
.linkBox1 .title {
    text-align: left;
    font-size:13px;
    line-height:1.2;
    padding-bottom:10px;
}
.linkBox1 .text {
    font-size:12px;
    line-height:1.2;
}
/* end sample_movie====== */

/* use ====== */
#use{
    background: #EEEEEE;
    overflow: hidden;
    zoom:1;
}
#use .in{
    overflow: hidden;
    zoom:1;
    width: 940px;
    padding: 30px 20px;
    margin: auto;
}
.linkBox2 {
    float:left;
    width:286px;
    padding:10px;
    margin-right:10px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.linkBox2 .text{
    font-size:14px;
    line-height:1.6;
    margin-bottom:10px;
}
.linkBox3 {
    float:left;
    width: 264px;
    height: auto;
    padding: 10px 20px;
    margin-right:10px;
    border-right: 1px solid #CCCCCC;
}
.linkBox3_2 {
    float:left;
    width: 292px;
    height: 205px;
    padding: 10px 10px 10px 0;
    border-right: 1px solid #CCCCCC;
}
.linkBox3 .text, .linkBox3_2 .text {
    font-size:12px;
    line-height:1.8;
}
#contentsArea ul {
    list-style-image:url(../img/top/listImg.jpg);
    list-style-position: inside;
    padding-bottom:10px;
}
#contentsArea li {
    font-size:14px;
    line-height:1;
}
img.button{
    margin:0px 0px;
    padding:0px;
}
.linkBox3 .text_box{
    margin:0px;
    padding:0px;
    font-size:13px;
    color: #333333;
    text-align:left;
    line-height:1.5;

}
.linkBox3 .text_box_basic{
    font-size:13px;
    color: #333333;
}
.linkBox3 .text_box_bold{
    font-size:13px;
    color: #5A8CB2;
    font-weight:bold;
}
.linkBox3 a:link, a:visited, a:hover, a:active, a:focus{
    color: #333333;
    text-decoration: none;
}
.linkBox2 {
    padding-top:15px;
    padding-bottom:5px !important;
}
.linkBox2 ul{
    padding:0 !important;
    padding-bottom:5px !important;
    margin:0;
}
.linkBox2 .text{
    padding-left:20px;
}
/* end use ====== */
/* ----- old -----------*/

/* ----- 20111128 update mochizuki 契約申込ボタン -----------*/
/*.banner1_btn1_area {
padding:198px 0 0 19px;
height:50px;
}
.banner1_btn2_area {
padding:11px 0 0 19px;
}

.banner1_btn1_area .btn1 a{
float:left;
background-image: url(../img/top/banner1_2.jpg);
background-repeat: no-repeat;
text-indent: -9999px;
overflow: hidden;
width: 260px;
height: 50px;
display: block;
}
.banner1_btn1_area .btn1 a:link, .banner1_btn1_area .btn1 a:visited{
background-position: top;
}
.banner1_btn1_area .btn1 a:hover {
background-position:bottom;
/background-position:0px -50px;
}

.banner1_btn2_area .btn2 a{
float:left;
background-image: url(../img/top/banner1_3.jpg);
background-repeat: no-repeat;
text-indent: -9999px;
overflow: hidden;
width: 260px;
height: 20px;
display: block;
}
.banner1_btn2_area .btn2 a:link, .banner1_btn2_area .btn2 a:visited{
background-position: top;
}
.banner1_btn2_area .btn2 a:hover {
background-position:bottom;
/background-position:0px -20px;
}
/* end -------------------------------------------------------*/


